-S 0  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   65 200
-S 0  -X RUN  -Q 0 -L 3   61 200
-S 1  -X RUN  -Q 1 -L 2   52 250
-S 1  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 1 -L 2   47 400
-S 1  -X RUN  -Q 2 -L 2   44 400
-S 1  -X RUN  -Q 2 -L 2   36 175
-S 2  -X RUN  -Q 3 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   32 125
-S 3  28 200
-S 3  23 250
-S 3  21 125
-S 3  21 175
-S 3  18 125
-S 3  15 150
-S 3  14 100
-S 3  14 175
-S 4  4 100
